@font-face {
    font-family: "Flaticon";
    src: url("../fonts/Flaticon.eot");
    src: url("../fonts/Flaticon.eot?#iefix") format("embedded-opentype"), url("../fonts/Flaticon.woff") format("woff"), url("../fonts/Flaticon.ttf") format("truetype"), url("../fonts/Flaticon.svg#Flaticon") format("svg");
    font-weight: normal;
    font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio: 0) {
    @font-face {
        font-family: "Flaticon";
        src: url("../fonts/Flaticon.svg#Flaticon") format("svg");
    }
}

[class^="flaticon-"]:before,
[class*=" flaticon-"]:before,
[class^="flaticon-"]:after,
[class*=" flaticon-"]:after {
    font-family: Flaticon;
    font-style: normal;
}

.flaticon-apollo-logo:before {
    content: "\f100";
}

.flaticon-at-sign:before {
    content: "\f101";
}

.flaticon-bars:before {
    content: "\f102";
}

.flaticon-cancel:before {
    content: "\f103";
}

.flaticon-days:before {
    content: "\f104";
}

.flaticon-down-chevron:before {
    content: "\f105";
}

.flaticon-facebook:before {
    content: "\f106";
}

.flaticon-fax:before {
    content: "\f107";
}

.flaticon-google-plus:before {
    content: "\f108";
}

.flaticon-grid:before {
    content: "\f109";
}

.flaticon-instagram:before {
    content: "\f10a";
}

.flaticon-linkedin:before {
    content: "\f10b";
}

.flaticon-list:before {
    content: "\f10c";
}

.flaticon-phone:before {
    content: "\f10d";
}

.flaticon-pinterest:before {
    content: "\f10e";
}

.flaticon-placeholder:before {
    content: "\f10f";
}

.flaticon-search:before {
    content: "\f110";
}

.flaticon-share:before {
    content: "\f111";
}

.flaticon-sis-close:before {
    content: "\f112";
}

.flaticon-sis-left-arrow:before {
    content: "\f113";
}

.flaticon-sis-right-arrow:before {
    content: "\f114";
}

.flaticon-sort:before {
    content: "\f115";
}

.flaticon-translate:before {
    content: "\f116";
}

.flaticon-twitter:before {
    content: "\f117";
}

.flaticon-upload:before {
    content: "\f118";
}

.flaticon-youtube:before {
    font-family: FontAwesome;
    content: "\f167";
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.flaticon-vimeo:before {
    font-family: FontAwesome;
    content: "\f27d";
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}